Debian Bug report logs - #413422
RM: loop-aes-modules -- RoM; superseded by loop-aes

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Max Vozeler <max@nusquama.org>

Date: Sun, 4 Mar 2007 22:15:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#413422; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Max Vozeler <max@nusquama.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Max Vozeler <max@nusquama.org>
To: submit@bugs.debian.org
Subject: RM: loop-aes-modules -- RoM; superseded by loop-aes
Date: Sun, 4 Mar 2007 22:50:44 +0100
Package: ftp.debian.org

Please remove loop-aes-modules from the archive. It has been
superseded by other packages (loop-aes and linux-modules-di-*)
and as such is no longer useful.

cheers,
Max



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Max Vozeler <max@nusquama.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 413422-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 413422-close@bugs.debian.org
Cc: loop-aes-modules@packages.debian.org, loop-aes-modules@packages.qa.debian.org
Subject: Bug#413422: fixed
Date: Wed, 14 Mar 2007 19:15:20 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

loop-aes-2.6-486 |   3.1d+3+5 | i386
loop-aes-2.6-686 |   3.1d+3+5 | i386
loop-aes-2.6-686-bigmem |   3.1d+3+5 | i386
loop-aes-2.6-alpha-generic |   3.1d+3+5 | alpha
loop-aes-2.6-alpha-legacy |   3.1d+3+5 | alpha
loop-aes-2.6-alpha-smp |   3.1d+3+5 | alpha
loop-aes-2.6-amd64 |   3.1d+3+5 | amd64
loop-aes-2.6-footbridge |   3.1d+3+5 | arm
loop-aes-2.6-iop32x |   3.1d+3+5 | arm
loop-aes-2.6-itanium |   3.1d+3+5 | ia64
loop-aes-2.6-ixp4xx |   3.1d+3+5 | arm
loop-aes-2.6-k7 |   3.1d+3+5 | i386
loop-aes-2.6-mckinley |   3.1d+3+5 | ia64
loop-aes-2.6-nslu2 |   3.1d+3+5 | arm
loop-aes-2.6-parisc |   3.1d+3+5 | hppa
loop-aes-2.6-parisc-smp |   3.1d+3+5 | hppa
loop-aes-2.6-parisc64 |   3.1d+3+5 | hppa
loop-aes-2.6-parisc64-smp |   3.1d+3+5 | hppa
loop-aes-2.6-powerpc |   3.1d+3+5 | powerpc
loop-aes-2.6-powerpc-miboot |   3.1d+3+5 | powerpc
loop-aes-2.6-powerpc-smp |   3.1d+3+5 | powerpc
loop-aes-2.6-r3k-kn02 |   3.1d+3+5 | mipsel
loop-aes-2.6-r4k-kn04 |   3.1d+3+5 | mipsel
loop-aes-2.6-r5k-cobalt |   3.1d+3+5 | mipsel
loop-aes-2.6-rpc |   3.1d+3+5 | arm
loop-aes-2.6-s3c2410 |   3.1d+3+5 | arm
loop-aes-2.6-sb1-bcm91250a |   3.1d+3+5 | mipsel
loop-aes-2.6-sb1a-bcm91480b |   3.1d+3+5 | mipsel
loop-aes-2.6-sparc32 |   3.1d+3+5 | sparc
loop-aes-2.6-sparc64 |   3.1d+3+5 | sparc
loop-aes-2.6-sparc64-smp |   3.1d+3+5 | sparc
loop-aes-2.6-vserver-686 |   3.1d+3+5 | i386
loop-aes-2.6-vserver-k7 |   3.1d+3+5 | i386
loop-aes-2.6.17-2-486 |   3.1d+3+5 | i386
loop-aes-2.6.17-2-486-di |   3.1d+3+5 | i386
loop-aes-2.6.17-2-686 |   3.1d+3+5 | i386
loop-aes-2.6.17-2-686-bigmem |   3.1d+3+5 | i386
loop-aes-2.6.17-2-alpha-generic |   3.1d+3+5 | alpha
loop-aes-2.6.17-2-alpha-generic-di |   3.1d+3+5 | alpha
loop-aes-2.6.17-2-alpha-legacy |   3.1d+3+5 | alpha
loop-aes-2.6.17-2-alpha-smp |   3.1d+3+5 | alpha
loop-aes-2.6.17-2-amd64 |   3.1d+3+5 | amd64
loop-aes-2.6.17-2-amd64-di |   3.1d+3+5 | amd64
loop-aes-2.6.17-2-footbridge |   3.1d+3+5 | arm
loop-aes-2.6.17-2-footbridge-di |   3.1d+3+5 | arm
loop-aes-2.6.17-2-iop32x |   3.1d+3+5 | arm
loop-aes-2.6.17-2-iop32x-di |   3.1d+3+5 | arm
loop-aes-2.6.17-2-itanium |   3.1d+3+5 | ia64
loop-aes-2.6.17-2-itanium-di |   3.1d+3+5 | ia64
loop-aes-2.6.17-2-ixp4xx |   3.1d+3+5 | arm
loop-aes-2.6.17-2-ixp4xx-di |   3.1d+3+5 | arm
loop-aes-2.6.17-2-k7 |   3.1d+3+5 | i386
loop-aes-2.6.17-2-mckinley |   3.1d+3+5 | ia64
loop-aes-2.6.17-2-nslu2 |   3.1d+3+5 | arm
loop-aes-2.6.17-2-nslu2-di |   3.1d+3+5 | arm
loop-aes-2.6.17-2-parisc |   3.1d+3+5 | hppa
loop-aes-2.6.17-2-parisc-di |   3.1d+3+5 | hppa
loop-aes-2.6.17-2-parisc-smp |   3.1d+3+5 | hppa
loop-aes-2.6.17-2-parisc64 |   3.1d+3+5 | hppa
loop-aes-2.6.17-2-parisc64-di |   3.1d+3+5 | hppa
loop-aes-2.6.17-2-parisc64-smp |   3.1d+3+5 | hppa
loop-aes-2.6.17-2-powerpc |   3.1d+3+5 | powerpc
loop-aes-2.6.17-2-powerpc-di |   3.1d+3+5 | powerpc
loop-aes-2.6.17-2-powerpc-miboot |   3.1d+3+5 | powerpc
loop-aes-2.6.17-2-powerpc-miboot-di |   3.1d+3+5 | powerpc
loop-aes-2.6.17-2-powerpc-smp |   3.1d+3+5 | powerpc
loop-aes-2.6.17-2-r3k-kn02 |   3.1d+3+5 | mipsel
loop-aes-2.6.17-2-r3k-kn02-di |   3.1d+3+5 | mipsel
loop-aes-2.6.17-2-r4k-kn04 |   3.1d+3+5 | mipsel
loop-aes-2.6.17-2-r4k-kn04-di |   3.1d+3+5 | mipsel
loop-aes-2.6.17-2-r5k-cobalt |   3.1d+3+5 | mipsel
loop-aes-2.6.17-2-r5k-cobalt-di |   3.1d+3+5 | mipsel
loop-aes-2.6.17-2-rpc |   3.1d+3+5 | arm
loop-aes-2.6.17-2-rpc-di |   3.1d+3+5 | arm
loop-aes-2.6.17-2-s3c2410 |   3.1d+3+5 | arm
loop-aes-2.6.17-2-sb1-bcm91250a |   3.1d+3+5 | mipsel
loop-aes-2.6.17-2-sb1-bcm91250a-di |   3.1d+3+5 | mipsel
loop-aes-2.6.17-2-sb1a-bcm91480b |   3.1d+3+5 | mipsel
loop-aes-2.6.17-2-sb1a-bcm91480b-di |   3.1d+3+5 | mipsel
loop-aes-2.6.17-2-sparc32 |   3.1d+3+5 | sparc
loop-aes-2.6.17-2-sparc32-di |   3.1d+3+5 | sparc
loop-aes-2.6.17-2-sparc64 |   3.1d+3+5 | sparc
loop-aes-2.6.17-2-sparc64-di |   3.1d+3+5 | sparc
loop-aes-2.6.17-2-sparc64-smp |   3.1d+3+5 | sparc
loop-aes-2.6.17-2-vserver-686 |   3.1d+3+5 | i386
loop-aes-2.6.17-2-vserver-k7 |   3.1d+3+5 | i386
loop-aes-modules |   3.1d+3+5 | source

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 413422@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 19:08:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:22:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.